AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 258600
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2586':
    BackIsHidden: true
    BackURL: https://i.imgur.com/vB84qMp.jpg
    FaceURL: https://i.imgur.com/WPYBga4.jpg
    NumHeight: 3
    NumWidth: 7
    Type: 0
    UniqueBack: true
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"01001-m\",\n  \"alternate_ids\": [\n    \"98004-m\"\n  ],\n\
  \  \"type\": \"Minicard\"\n}"
GUID: 5bde90
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Roland Banks
SidewaysCard: false
Snap: false
Sticky: true
Tags:
- Minicard
Tooltip: true
Transform:
  posX: 78.16
  posY: 3.31
  posZ: 27.28
  rotX: 0.0
  rotY: 270.0
  rotZ: 359.0
  scaleX: 0.6
  scaleY: 1.0
  scaleZ: 0.6
Value: 0
XmlUI: ''
